    span.story-text img {
    height: auto !important;
    }


    .mobile-respon .instagram-section article {
        height: 475px !important;
    }    


    .most-engaging-listing{
        display: flex;
    }

    span.story-text p:nth-of-type(1){
        font-weight: 600;
    }

    .sponsered-div .content h3{
        line-height: 24px;
    }

    .sponsered-titl{
        top: 5px;
        right: 11px !important;
    }

    .new-most-read-widget .custom-tabs .nav-link.active{
        padding-bottom: 3px;
    }

    .tdc-confirm-box, .tdc-last-24 {
        /* text-align: left; */
    }

    .death-total-number, .reco-total-number, .tdr-death-number, .tdr-reco-number, .tdr-tbox-number, .test-total-number{
        font-size: 10px;
    }


/* urgent fixes by habib */

@media only screen and (max-width: 425px) {

    .corona-widget .cc-total-title, .corona-widget .cc-24-title {
        font-size: 13px;
        font-family: Futura;
    }
    .corona-widget .covid-heading {
        font-size: 13px;
    }
    .corona-widget a {
        font-size: 9px;
        text-transform: capitalize;
    }
    .corona-widget .cc-total-number {
        font-size: 13px;
        font-family: Futura;
        line-height: 1.5;
    }
    .corona-widget .cc-24-number {
        font-size: 13px;
        font-family: Futura;
        line-height: 1.5;
    }

    .tdr-box-covid .tdr-tbox-number, .tdc-confirm-box .test-total-number,.tdc-confirm-box .death-total-number, .tdr-box-covid .tdr-reco-number, .tdr-box-covid .tdr-death-number, .corona-widget .tdr-tbox-title, .corona-widget .test-total-title, .corona-widget .death-total-title, .corona-widget .reco-total-title, .corona-widget .reco-total-number{
        font-size: 10px !important;
    }

    .corona-widget .source-covid-db, .covid-heading .country-name:after {
        font-size: 8px !important;
    }

    .country-name a {
        font-size: 12px;
    }

    ul#main-menu-02.menu1, ul#main-menu.menu1 {
        border-bottom: 1px solid #dedede;
        padding-bottom: 2px;
        background: #fff;
        border-top: 2px solid #000;
        padding-top: 0;
        position: initial;
        left: 0;
        right: 0;
        width: 100%;
        overflow-x: auto;
        height: 34px;
    }

    body.home .header-mark-mob span.addremove-menu.formobile-header {
        color: #afafaf;
        top: 23px;
    }

    .tribune-home-main ul.caption-listitems li {
        position: relative;
        font-size: .625rem;
        padding-bottom: 0;
        line-height: 18px;
        list-style: none;
        color: #4a4a4a;
        font-family: gerogia,serif;
        padding-bottom: 2px;
    }


    ul.caption-listitems {
        padding-left: 2px;
        list-style-type: disc;
        margin-left: 12px;
        margin-top: 8px;
    }
    
    .home.main-section1 .main-section1-caption .author-detail {
        padding-bottom: 0;
        margin-bottom: 0;
        display: inline-block;
        margin-top: 5px;
    }


    .sbicons.fab.fa-facebook-f {
        color: #000000;
    }

    .sbicons.fab.fa-twitter {
        color: #000000;
    }

    .sbicons.fab.fa-whatsapp {
        color: #000000;
    }


    .tribune-home-main .relatedpost-bx {
        display: none;
    }


    .recommended-stories-items p {
        font-size: 18px;
    }

}


@media only screen and (max-width: 383px) {
    .corona-widget .cc-total-title, .corona-widget .cc-24-title {
        font-size: 10px;
    }

}